Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 25 Mar 2021 16:40:19 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I visit Centrepoint in Yas Mall today and purchased some items on sale. I was informed by 1 of your staff that fragrance oil has 25% off. But when i checked the receipt when i got home the oil was billed at normal price. I am extremely disappointed that your staff has given wrong information as I'm would NOT have bought those oil without discount.  I would like to return those frangrance oil. Can i return  them in Al Wahda  Mall or Mushrif Mall as those Malls are closer to my home? https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2304177